Hooks:PostHook(BlackMarketTweakData, "_init_characters", "post_init_dude_mask_on_fix", function(self, characters, la, tweak_data)

	self.postal_dude_cop = {
		sequence = "var_postal_dude_cop",
		mask_on_sequence = "mask_on_postal_dude_cop",
		mask_off_sequence = "mask_off_postal_dude_cop"
	}	

end)